/**
Theme Name: Teach A Tot Family Day Care
Author: MMW
Author URI: https://www.makemywebsite.com.au/
Description: Child Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/
/*home-services-start*/
section[data-id="8cc6b41"]{
    overflow:hidden;
}
.ser-icon lord-icon{
    background: white;
    border-radius: 50%;
    padding: 10px
}
.ser-icon{
    position: absolute;
    top: 10%;
    right: -5%;
    transform: rotate(15deg)
}
.ser-box-1{
    background: #fff;
    width: 350px;
    height: 350px;
    border-radius: 140px 180px 290px 200px;
    transform: rotate(-15deg)
}
.ser-img-1{
    background: url('https://preciousstonesfdc.com.au/designdraft/wp-content/uploads/2022/08/service1.jpg');
    width: 320px;
    height: 320px;
    transform: rotate(15deg) !important;
    background-size:cover;
    background-position: center;
    border-radius: 250px 200px 160px 320px;
    opacity: 1;
    transition: 0.6s ease-in;
}
.ser-img-4{
    background: url('https://preciousstonesfdc.com.au/designdraft/wp-content/uploads/2022/08/service4.jpg');
    width: 320px;
    height: 320px;
    transform: rotate(15deg) !important;
    background-size:cover;
    background-position: center;
    border-radius: 250px 200px 160px 320px;
    opacity: 1;
    transition: 0.6s ease-in;
}
.ser-box-1:hover .ser-img-1{
    transition: 0.6s ease-in;
     border-radius: 350px 160px 240px 250px;
}
.ser-box-1:hover .ser-img-4{
    transition: 0.6s ease-in;
     border-radius: 350px 160px 240px 250px;
}
.ser-txt-div-1{
    background: #9e1e62;
    width: 320px;
    height: 320px;
    background-size:cover;
    background-position: center;
    border-radius: 250px 200px 160px 320px;
    transition: 0.6s ease-in;
}
.ser-box-1:hover .ser-txt-div-1{
    background: rgba(0,0,0,0.5);
    border-radius: 350px 160px 240px 250px;
    transition: 0.6s ease-in;
}
.service{
    transform: rotate(15deg);
    position: relative;
    top: -55%;
    margin: 0 auto !important;
    text-align: center;
    width: 75%;
    left: -5%
}
.service h3{
    color: white !important
}
.services-col{
    display: flex;
  justify-content: center;
  align-items: center;
    
}

.ser-box-2{
    background: #fff;
    width: 350px;
    height: 350px;
    border-radius: 200px 100px 190px 100px;
    transform: rotate(-15deg)
}
.ser-img-2{
    background: url('https://preciousstonesfdc.com.au/designdraft/wp-content/uploads/2022/08/service2.jpg');
    width: 320px;
    height: 320px;
    transform: rotate(15deg) !important;
    background-size:cover;
    background-position: center;
    border-radius: 200px 130px 60px 120px;
    opacity: 1;
    transition: 0.6s ease-in;
}
.ser-img-3{
    background: url('https://preciousstonesfdc.com.au/designdraft/wp-content/uploads/2022/08/service3.jpg');
    width: 320px;
    height: 320px;
    transform: rotate(15deg) !important;
    background-size:cover;
    background-position: center;
    border-radius: 200px 130px 60px 120px;
    opacity: 1;
    transition: 0.6s ease-in;
}

.ser-box-2:hover .ser-img-2{
    transition: 0.6s ease-in;
     border-radius: 250px 60px 240px 250px;
     transition: 0.6s ease-in;
}
.ser-box-2:hover .ser-img-3{
    transition: 0.6s ease-in;
     border-radius: 250px 60px 240px 250px;
     transition: 0.6s ease-in;
}
.ser-txt-div-2{
    background: #ec1b23;
    width: 320px;
    height: 320px;
    background-size:cover;
    background-position: center;
    border-radius:  200px 130px 60px 120px;
    transition: 0.6s ease-in;
}
.ser-box-2:hover .ser-txt-div-2{
    background: rgba(0,0,0,0.5);
    border-radius: 250px 60px 240px 250px;
    transition: 0.6s ease-in;
}

.ser-txt-div-3{
    background: #b50437;
    width: 320px;
    height: 320px;
    background-size:cover;
    background-position: center;
    border-radius:  200px 130px 60px 120px;
    transition: 0.6s ease-in;
}
.ser-box-2:hover .ser-txt-div-3{
    background: rgba(0,0,0,0.5);
    border-radius: 250px 60px 240px 250px;
    transition: 0.6s ease-in;
}

.ser-txt-div-4{
    background: #13AA00;
    width: 320px;
    height: 320px;
    background-size:cover;
    background-position: center;
    border-radius: 250px 200px 160px 320px;
	transition: 0.6s ease-in;
}
.ser-box-1:hover .ser-txt-div-4{
    background: rgba(0,0,0,0.5);
    border-radius: 350px 160px 240px 250px;
    transition: 0.6s ease-in;
}



/*home-services-end*/
.fa-home{
	font-family: 'Font Awesome 5 Free'!important;
}

.elementor-widget .elementor-icon-list-item, .elementor-widget .elementor-icon-list-item a {align-items: start !important;}
.elementor-widget .elementor-icon-list-item i{position: relative !important;top: 6px;}

.sitelogo a:after {
position: absolute;
    left: -40px;
    top: -50px;
    width: 159%;
    content: '';
    display: block;
    height: 205px;
    background-color: white;
    
    clip-path: polygon(0 2%, 100% 0, 85% 100%, 0% 100%);
}
.sitelogo .elementor-widget-image a {
	  
    position: relative;
}
.sitelogo .elementor-widget-image img {
		    z-index: 99;
    position: relative;
}
.eael-ext-scroll-to-top-wrap .eael-ext-scroll-to-top-button {
    opacity: 1!important;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .gform_wrapper.gravity-theme .hour_minute_colon { 
	  padding: 0 4px!important;
}  
}
@media only screen and (min-width: 768px) and (max-width: 1023px) { 
.hero-ser11 .elementor-column.elementor-col-33 {
    width: 44% !important;
}
}